# IFSelect_ShareOutResult.hxx File Reference

`#include <Handle_IFSelect_ShareOut.hxx>`
`#include <Handle_IFSelect_Dispatch.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TColStd_SequenceOfInteger.hxx>`
`#include <Interface_Graph.hxx>`
`#include <IFGraph_SubPartsIterator.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_IFSelect_PacketList.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`